Subject: Re: Late
From: Ashish Dabral <[email-masked]>
To: Akihiko Yamamoto <[email-masked]>
Date: Wed, 1 Nov 2017 12:55:37 +0530 (IST)

She was trying to call in office but number was busy. So she dropped me a message. 

Regards, 
Ashish Dabral 

From: "Akihiko Yamamoto" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, November 1, 2017 12:49:04 PM 
Subject: Re: Late 

Oh Okay Sir, 

She did not inform me so I was wondering. 

Thank you 
Warm Regards, 

Yamamoto 

From: "Ashish Dabral" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]> 
Sent: Wednesday, November 1, 2017 12:47:01 PM 
Subject: Re: Late 

She has informed me if she doesn't complete her 9 hours I will mark her half day. As of now it will counted as Late coming. 

Regards, 
Ashish Dabral 

From: "Akihiko Yamamoto" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, November 1, 2017 12:35:48 PM 
Subject: Late 

Ashish Sir, 

Ritu has not come yet and she has not informed me. 
I think in this case we mark her as half day? 

Thank you 
Warm Regards, 

Yamamoto